.c-hero-section-title {
  max-width:41.875rem}
.c-hero-section-title .c-section-title__subtitle {
  margin-bottom:1.125rem;
  color:var(--color-text-blue, #1c51fb);
  font:var(--status1-semibold-12);
  text-transform:uppercase}
.c-hero-section-title .c-section-title__title {
  margin-bottom:1.0625rem}
.c-hero-section-title .c-section-title__title h2 {
  color:var(--color-text-blue, #1c51fb);
  font:var(--title3-subhead-70);
  letter-spacing:-.1875rem}
.c-hero-section-title .c-section-title__text {
  color:var(--color-text-blue, #1c51fb);
  font:var(--subtitle2-regular-24)}
@media only screen and (max-width:575px) {
  .c-hero-section-title .c-section-title__subtitle {
  margin-bottom:1rem}
}
.c-hero-section {
  padding:.75rem 0;
  overflow:hidden}
.c-hero-section .c-hero-section-title {
  position:relative;
  z-index:20;
  margin-top:12.1875rem}
.c-hero-section .c-hero-section-title .c-section-title__title {
  margin-bottom:2.5rem}
.c-hero-section .c-partner-brands {
  flex:1 1 52.25rem}
.c-hero-section .c-buttons {
  position:relative;
  z-index:2}
.c-hero-section .is-first-screen {
  position:relative;
  display:flex;
  flex-shrink:0;
  align-items:flex-start;
  width:100%;
  height:100%;
  padding:2.5rem 2.5rem 2.0625rem;
  border-radius:var(--radius-stroke-30)}
.c-hero-section .is-first-screen .c-border {
  position:absolute;
  top:0;
  bottom:0;
  left:0;
  width:100%;
  border:.3125rem solid var(--color-border-blue, #1c51fb);
  border-radius:var(--radius-stroke-30)}
.c-hero-section .is-second-screen {
  position:relative;
  z-index:20;
  flex-shrink:0;
  width:100%;
  height:100%}
.c-hero-section .u-container {
  position:relative;
  z-index:20}
.c-hero-section .u-container.is-padding-10 {
  padding:0}
.c-hero-section__sticky {
  height:calc(100vh - 1.25rem);
  padding-right:.625rem;
  padding-left:.625rem;
  background-color:#fff}
@media only screen and (min-width:1920px) {
  .c-hero-section__sticky {
  overflow:hidden!important}
}
.c-hero-section__content {
  display:flex;
  gap:1.875rem;
  width:100%;
  height:80vh;
  margin-bottom:3.125rem}
.c-hero-section__content-bottom {
  display:flex;
  align-items:center;
  gap:.625rem;
  padding-left:2.75rem}
.c-hero-section__bg-white-glow {
  position:absolute;
  top:4.0625rem;
  bottom:0;
  left:3.125rem;
  z-index:10;
  width:49rem;
  height:45.9375rem;
  background:linear-gradient(234.93deg,var(--gradient-white-back-glow-from, rgba(255, 255, 255, 0)) -15.67%,var(--gradient-white-back-glow-to, #fff) 55.37%);
  pointer-events:none;
  filter:blur(9.375rem)}
.c-hero-section .c-video-group {
  position:absolute;
  top:0;
  right:0;
  z-index:0;
  display:flex;
  align-items:center}
.c-hero-section .c-video-group.is-menu-closed {
  width:58.9375rem;
  height:58.9375rem}
.c-hero-section .c-video-group.is-menu-opened {
  display:none;
  width:51.25rem}
.c-hero-section__benefits-section {
  display:flex;
  align-items:flex-end;
  width:100%;
  height:100%;
  padding:4.375rem 3.125rem;
  border-radius:var(--radius-stroke-30)}
.c-hero-section__benefits-section--background {
  position:absolute;
  top:0;
  left:0;
  z-index:10;
  display:flex;
  justify-content:flex-end;
  width:100%;
  height:100%}
.c-hero-section__benefits-section--background img {
  object-fit:contain}
.c-hero-section__benefits-section--benefit-cards {
  position:relative;
  z-index:20;
  width:100%}
.c-hero-section__benefits-section--benefit-cards .c-cards-with-icon {
  display:grid;
  gap:1.875rem;
  grid-template-columns:repeat(3,1fr)}
.c-hero-section__benefits-section--benefit-cards .c-cards-with-icon__icon {
  width:2.5rem;
  height:2.5rem;
  margin-bottom:1.0625rem}
.c-hero-section__benefits-section--benefit-cards .c-cards-with-icon__title {
  margin-bottom:1rem;
  color:var(--color-text-white, #fff);
  font:var(--subtitle1-subhead-24)}
.c-hero-section__benefits-section--benefit-cards .c-cards-with-icon__description {
  color:var(--color-text-white, #fff);
  font:var(--body1-medium-16)}
.c-hero-section.has-no-second-screen .c-hero-section__content {
  height:93vh}
.c-hero-section.has-no-second-screen .is-first-screen {
  align-items:flex-start}
.c-hero-section.has-no-second-screen .c-hero-section-title {
  margin-top:11.875rem}
.c-hero-section.is-short-border .is-first-screen .c-border {
  position:absolute;
  top:0;
  bottom:0;
  left:0;
  width:100%;
  max-width:65.3125rem;
  border:.3125rem solid var(--color-border-blue, #1c51fb);
  border-radius:var(--radius-stroke-30)}
@media only screen and (max-width:962px) {
  .c-hero-section .c-hero-section-title .c-section-title__title-tag {
  font:var(--title4-subhead-48);
  letter-spacing:-1.92px}
.c-hero-section .c-hero-section-title .c-section-title__subtitle {
  margin-bottom:.9375rem}
.c-hero-section .c-hero-section-title .c-section-title__title {
  margin-bottom:1.75rem}
.c-hero-section .c-video-group {
  top:auto;
  bottom:0}
.c-hero-section .c-video-group.is-menu-closed {
  top:68%;
  right:-24%;
  width:44.6875rem;
  height:auto}
.c-hero-section .c-video-group.is-menu-opened {
  top:14%;
  right:-33%!important;
  z-index:20;
  display:none;
  width:40.625rem}
.c-hero-section .u-container.is-padding-10 {
  padding:0}
.c-hero-section__sticky {
  display:flex;
  flex-direction:column;
  gap:2.875rem;
  padding-right:.625rem;
  padding-bottom:.9375rem;
  padding-left:.625rem}
.c-hero-section__content {
  flex-grow:1;
  height:auto;
  margin-bottom:0}
.c-hero-section__content-bottom {
  padding-left:1.375rem}
.c-hero-section .is-first-screen {
  align-items:flex-start;
  padding:1.875rem 1.0625rem 1.25rem}
.c-hero-section .is-first-screen .c-hero-section-title {
  margin-top:6.0625rem}
.c-hero-section__benefits-section {
  padding:.625rem 1.25rem 4.375rem 3.25rem}
.c-hero-section__benefits-section--benefit-cards .c-cards-with-icon {
  gap:1.875rem}
.c-hero-section__benefits-section--benefit-cards .c-cards-with-icon__description {
  font:var(--body1-medium-16)}
.c-hero-section__benefits-section--background {
  left:0;
  justify-content:flex-end}
}
@media only screen and (max-width:839px) {
  .c-hero-section__benefits-section {
  padding:.625rem 1.25rem 2.5rem}
.c-hero-section__benefits-section--benefit-cards .c-cards-with-icon {
  display:flex;
  flex-wrap:wrap}
.c-hero-section__benefits-section--benefit-cards .c-cards-with-icon__item {
  width:calc(50% - 15px)}
.c-hero-section__benefits-section--benefit-cards .c-cards-with-icon__item:first-child {
  width:100%}
}
@media only screen and (max-width:575px) {
  .c-hero-section__sticky {
  padding-top:5.5rem;
  padding-bottom:1.375rem}
.c-hero-section .c-hero-section-title .c-section-title__title-tag {
  font:var(--title5-subhead-36);
  letter-spacing:-1.44px}
.c-hero-section .c-hero-section-title .c-section-title__title {
  margin-bottom:2.5rem}
.c-hero-section .c-hero-section-title .c-section-title__text {
  font:var(--subtitle3-subhead-20)}
.c-hero-section .is-first-screen {
  align-items:flex-start;
  padding:0 .625rem;
  border:none}
.c-hero-section .is-first-screen .c-hero-section-title {
  margin-top:0rem}
.c-hero-section .is-first-screen .c-border {
  display:none}
.c-hero-section .is-second-screen {
  width:auto}
.c-hero-section__benefits-section {
  max-height:31.75rem;
  padding:2.5rem 2rem!important}
.c-hero-section__benefits-section .c-cards-with-icon {
  display:grid;
  grid-template-columns:repeat(3,calc(100vw - 4rem))}
.c-hero-section__benefits-section .c-cards-with-icon__item,.c-hero-section__benefits-section .c-cards-with-icon__item:first-child {
  width:auto}
.c-hero-section__benefits-section--background {
  justify-content:center}
.c-hero-section .c-hero-section__content-bottom {
  padding-left:0}
.c-hero-section .c-buttons {
  width:94%;
  margin:0 auto}
.c-hero-section .u-btn {
  width:100%;
  padding:.875rem}
.c-hero-section .c-video-group {
  top:auto;
  right:-22%;
  bottom:-6.875rem}
.c-hero-section .c-video-group.is-menu-closed {
  width:36.25rem;
  height:auto}
.c-hero-section .c-video-group.is-menu-opened {
  display:none}
.c-hero-section .c-video-group.is-menu-opened video {
  display:none}
.c-hero-section.has-no-second-screen .c-video-group {
  top:auto}
}
@media only screen and (min-width:840px) {
  .is-menu-open .c-hero-section__sticky {
  padding-left:0;
  border-top-left-radius:1.875rem;
  border-bottom-left-radius:1.875rem}
.is-menu-open .c-hero-section__content {
  border-top-left-radius:1.875rem}
.is-menu-open .c-hero-section__bg-white-glow {
  display:none}
.is-menu-open .c-hero-section .c-video-group {
  z-index:20}
}
.nice-select {
  position:relative;
  box-sizing:border-box;
  display:block;
  width:auto;
  outline:none;
  clear:both;
  background-color:#fff;
  font-weight:400;
  line-height:1;
  list-style:none;
  text-align:left;
  white-space:nowrap;
  cursor:pointer;
  -webkit-user-select:none;
  user-select:none;
  transition:all .2s ease-in-out;
  transition:border-color .3s ease-in-out;
  transition:all .2s;
  -webkit-tap-highlight-color:transparent}
.nice-select:hover {
  border-color:#dbdbdb}
.nice-select .current {
  display:flex;
  align-items:center;
  justify-content:space-between;
  gap:10px;
  padding:.6875rem 1.125rem;
  border:2px solid #92c1e9;
  border-radius:100px;
  font:var(--button1-subhead-14)}
.nice-select .current svg path {
  fill:var(--color-5)}
.nice-select .current.selected-item {
  border:2px solid #000;
  color:var(--color-text-white);
  background-color:#000}
.nice-select .list {
  position:absolute;
  bottom:calc(100% + 1rem);
  left:0;
  z-index:9;
  display:flex;
  flex-direction:column;
  gap:1rem;
  width:100%;
  max-width:33.125rem;
  height:fit-content;
  max-height:21.25rem;
  padding:1.875rem 1.25rem;
  border:2px solid var(--color-5);
  border-radius:1.875rem;
  overflow:hidden auto;
  background-color:#fff;
  opacity:0;
  pointer-events:none;
  transform:scale(.75) translateY(-21px);
  transform-origin:50% 0;
  transition:all .2s cubic-bezier(.5,0,0,1.25),opacity .15s ease-out;
  scrollbar-width:thin;
  scrollbar-color:var(--color-text-blue) transparent}
.nice-select .list::-webkit-scrollbar {
  width:2px;
  height:6px}
.nice-select .list::-webkit-scrollbar-track {
  border-radius:5px;
  background:transparent}
.nice-select .list::-webkit-scrollbar-thumb {
  border:2px solid transparent;
  border-radius:9px;
  background-clip:padding-box;
  background-color:var(--color-text-blue)}
.nice-select .list::-webkit-scrollbar-button {
  display:none;
  width:0;
  height:0}
.nice-select .list .option {
  padding:.625rem .3125rem;
  font:var(--subtitle1-subhead-24);
  text-wrap:wrap}
.nice-select .list .option:hover {
  color:var(--color-text-white);
  background-color:var(--color-5)}
.nice-select .list .option.no-value {
  padding:0;
  opacity:.7;
  font:var(--status1-semibold-12);
  text-transform:uppercase;
  pointer-events:none}
.nice-select .list .option.selected {
  color:var(--color-4);
  pointer-events:none}
.nice-select .clear-select-icon {
  font-size:16px;
  font-weight:700;
  line-height:1;
  vertical-align:middle;
  cursor:pointer}
.nice-select .clear-select-icon svg {
  width:16px;
  height:13px}
.nice-select.open .current {
  border:2px solid var(--color-5);
  color:var(--color-text-white);
  background-color:var(--color-5)}
.nice-select.open .current svg path {
  fill:var(--color-text-white)}
.nice-select.open .list {
  opacity:1;
  pointer-events:auto;
  transform:scale(1) translateY(0)}
.nice-select.open {
  position:inherit}
@media only screen and (max-width:962px) {
  .nice-select .list {
  max-height:15rem;
  padding:1.25rem 1.875rem}
.nice-select .list .option {
  padding:.3125rem .625rem;
  font:var(--subtitle1-subhead-24)}
}
.c-form {
  border:5px solid var(--form-color, var(--color-text-blue));
  border-radius:1.875rem;
  background-color:#fff;
  transition:background-color .3s ease-in-out}
.c-form__wrapper {
  padding:1.875rem 1.5625rem 6.25rem}
.c-form__subtitle {
  color:var(--form-color, var(--color-text-blue));
  font:var(--subtitle3-subhead-20);
  letter-spacing:0;
  text-transform:uppercase}
.c-form__plus {
  display:none}
.c-form__title {
  margin-top:2.1875rem;
  color:var(--form-color, var(--color-text-blue));
  font:var(--title5-subhead-36);
  letter-spacing:-1.4px}
.c-form__form {
  margin-top:1.9375rem}
.c-form__form label {
  position:relative;
  display:block;
  margin-bottom:1.375rem;
  color:var(--color-text-light-blue)}
.c-form__form label br {
  display:none}
.c-form__form label .c-form__label {
  position:absolute;
  top:2.5rem;
  left:1.25rem;
  z-index:1;
  font:var(--subtitle2-regular-24);
  cursor:auto;
  transform:translateY(-50%);
  transition:all .3s ease-in-out}
.c-form__form label:has(input:focus,input:not(:placeholder-shown)) .c-form__label {
  top:0;
  font-size:.875rem}
.c-form__form label:has(textarea:focus,textarea:not(:placeholder-shown)) .c-form__label {
  top:.9375rem;
  left:1.25rem;
  font-size:.875rem}
.c-form__form label .wpcf7-form-control-wrap {
  position:relative}
.c-form__form label .wpcf7-form-control-wrap .cf7-cross {
  position:absolute;
  top:50%;
  right:12px;
  z-index:5;
  width:20px;
  height:20px;
  background-image:url("data:image/svg+xml,%3Csvg viewBox='0 0 20 20' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M5 5L15 15M15 5L5 15' stroke='%23BFBFBF' stroke-width='2'/%3E%3C/svg%3E");
  background-repeat:no-repeat;
  background-size:contain;
  opacity:0;
  cursor:pointer;
  pointer-events:auto;
  transform:translateY(-50%) scale(0);
  transition:.2s ease}
.c-form__form label .wpcf7-form-control-wrap.is-invalid .cf7-cross {
  opacity:1;
  transform:translateY(-50%) scale(1)}
.c-form__form label .wpcf7-form-control-wrap:after {
  content:"";
  position:absolute;
  top:50%;
  right:12px;
  width:20px;
  height:20px;
  background-image:url("data:image/svg+xml,%3Csvg width='20' height='20' viewBox='0 0 20 20' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M8 14.5L3.5 10L5 8.5L8 11.5L15 4.5L16.5 6L8 14.5Z' fill='%2300C853'/%3E%3C/svg%3E");
  background-repeat:no-repeat;
  background-size:contain;
  opacity:0;
  pointer-events:none;
  transform:translateY(-50%) scale(0);
  transition:transform .2s ease,opacity .2s ease}
.c-form__form label .wpcf7-form-control-wrap:has(input:valid:not(:placeholder-shown)[aria-invalid=false]):after {
  opacity:1;
  transform:translateY(-50%) scale(1)}
.c-form__form label .wpcf7-form-control-wrap:has(input:valid:not(:placeholder-shown)[aria-invalid=false]):hover .cf7-cross {
  opacity:1;
  transform:translateY(-50%) scale(1)}
.c-form__form label .wpcf7-form-control-wrap:has(input:valid:not(:placeholder-shown)[aria-invalid=false]):hover:after {
  opacity:0;
  transform:translateY(-50%) scale(0)}
.c-form__form label input {
  width:calc(100% - 2.5rem);
  padding:1rem 1.25rem;
  border-bottom:2px solid var(--form-color, var(--color-text-blue));
  font:var(--subtitle2-regular-24)}
.c-form__form label input::placeholder {
  color:transparent;
  opacity:0}
.c-form__form label textarea {
  min-height:20px;
  padding:1.875rem 1.25rem;
  border:2px solid var(--form-color, var(--color-text-blue));
  border-radius:.3125rem;
  outline:none;
  overflow-y:hidden;
  font:var(--subtitle2-regular-24);
  resize:none;
  transition:height .1s ease}
.c-form__form label textarea::placeholder {
  color:transparent;
  opacity:0}
.c-form__form .file-field {
  position:relative;
  display:block;
  padding:4.0625rem;
  border:2px dashed var(--color-text-blue);
  border-radius:1.25rem;
  text-align:center;
  cursor:pointer;
  transition:.2s}
.c-form__form .file-field__input {
  position:absolute;
  top:0;
  right:0;
  bottom:0;
  left:0;
  width:100%;
  height:100%;
  opacity:0;
  cursor:pointer}
.c-form__form .file-field__placeholder {
  display:flex;
  flex-direction:column;
  gap:1.5rem;
  color:var(--color-text-blue);
  font-size:16px;
  pointer-events:none}
.c-form__form .file-field__placeholder span:first-child {
  font:var(--subtitle1-subhead-24)}
.c-form__form .file-field__placeholder span:last-child {
  font:var(--body1-medium-16)}
.c-form__form .file-field__filename {
  display:none;
  overflow-wrap:anywhere;
  font-weight:500}
.c-form__form .file-field__remove {
  position:relative;
  z-index:10;
  display:none;
  flex-shrink:0;
  width:2.8125rem;
  height:2.8125rem;
  margin-left:10px;
  padding:.625rem;
  border:none;
  border-radius:100%;
  color:var(--color-text-white);
  background:var(--color-20);
  line-height:1;
  cursor:pointer}
.c-form__form .file-field .wpcf7-form-control-wrap {
  position:absolute;
  top:0;
  left:0;
  width:100%;
  height:100%;
  opacity:0}
.c-form__form .file-field .wpcf7-form-control-wrap input {
  height:100%}
.c-form__form .file-field.has-file {
  border:2px solid var(--color-11);
  background-color:#f7bcff}
.c-form__form .file-field.has-file .file-field__placeholder {
  display:none}
.c-form__form .file-field.has-file .file-field__loaded {
  display:flex;
  align-items:center;
  gap:1.25rem;
  color:var(--color-11);
  font:var(--subtitle1-subhead-24)}
.c-form__form .file-field.has-file .file-field__filename {
  display:inline-block;
  font:var(--subtitle1-subhead-24)}
.c-form__form .file-field.has-file .file-field__remove {
  display:inline-block}
.c-form__form .file-field.dragover {
  border-color:#0a7cff;
  background:#eef7ff}
.c-form__footer {
  display:flex;
  align-items:center;
  justify-content:space-between;
  gap:4px;
  color:var(--color-text-blue);
  font:var(--body1-medium-16)}
.c-form__footer a {
  font-weight:600;
  text-decoration:underline}
.c-form__footer .wpcf7-submit {
  display:inline-block;
  padding:1.125rem 3.625rem;
  border:2px solid var(--color-text-blue);
  border-radius:1000px;
  color:var(--color-text-blue);
  font:var(--button2-subhead-16);
  cursor:pointer;
  transition:all .3s ease-in-out}
.c-form__footer .wpcf7-submit:hover {
  color:#fff;
  background-color:var(--color-text-blue)}
.c-form__footer .wpcf7-spinner {
  display:none}
.c-form__content {
  position:relative;
  overflow:hidden}
.c-form__select {
  position:absolute;
  top:1.625rem;
  right:0}
.c-form__select p {
  display:flex;
  align-items:center;
  gap:.625rem}
.c-form__select .list {
  top:calc(100% + .625rem);
  bottom:auto;
  width:auto;
  max-width:23.75rem;
  color:var(--color-text-blue)}
.c-form__select span:last-child .list {
  right:0;
  left:auto}
.c-form__select .current {
  padding:1.0625rem 1.125rem;
  color:var(--color-text-blue)}
.c-form__select .nice-select {
  background:none}
.c-form:not(:first-child) {
  margin-top:-5rem}
.c-form:not(:first-child) .c-form__content {
  height:0}
.c-form:not(.is-active) {
  background-color:var(--form-color, var(--color-text-blue));
  cursor:pointer}
.c-form:not(.is-active) .c-form__subtitle {
  color:#fff}
.c-form:last-child .c-form__wrapper {
  padding-bottom:1.875rem}
@media only screen and (max-width:962px) {
  .c-form__select {
  position:static;
  margin-bottom:2rem}
.c-form__form {
  margin-top:1.1875rem}
.c-form__form .file-field {
  padding:4.8125rem 2.125rem}
.c-form__form .file-field__remove {
  width:2.8125rem;
  height:2.625rem;
  margin-left:0}
.c-form__form .file-field__placeholder span:first-child {
  font:var(--subtitle3-subhead-20)}
.c-form__form .file-field__placeholder span:last-child {
  font:var(--body1-medium-16)}
}
@media only screen and (max-width:575px) {
  .c-form {
  border-radius:1.25rem}
.c-form:not(:first-child) {
  margin-top:0}
.c-form__wrapper,.c-form:last-child .c-form__wrapper {
  padding:1.1875rem .6875rem}
.c-form__form {
  margin-top:1rem}
.c-form__form label {
  margin-bottom:.625rem}
.c-form__form label input {
  width:100%;
  padding:1.125rem 0}
.c-form__form label .c-form__label {
  left:0}
.c-form:not(:last-child) {
  margin-bottom:.125rem}
.c-form__title {
  margin-top:1.75rem}
.c-form__select {
  margin-bottom:1.625rem}
.c-form__select .current {
  padding:.375rem 1.125rem}
.c-form__select p {
  flex-wrap:wrap}
.c-form__select .wpcf7-form-control-wrap {
  align-items:flex-start;
  width:auto}
.c-form__select .list {
  width:fit-content;
  max-width:none;
  padding:1.25rem .625rem}
.c-form__select span:last-child .list {
  right:auto;
  left:0}
.c-form__footer {
  flex-direction:column-reverse;
  align-items:stretch;
  gap:2rem;
  margin-top:1.5625rem;
  text-align:center}
.c-form__footer .wpcf7-submit {
  width:100%;
  padding:.75rem}
.c-form__subtitle {
  display:flex;
  align-items:center;
  justify-content:space-between}
.c-form:not(.is-active) .c-form__subtitle {
  padding-right:.4375rem;
  padding-left:.4375rem}
.c-form__content {
  height:0}
.c-form__plus {
  display:flex;
  align-items:center;
  justify-content:center;
  transition:transform .3s ease-in-out}
.c-form__plus svg {
  stroke:#fff}
.c-form.is-active .c-form__plus {
  transform:rotate(135deg)}
.c-form.is-active .c-form__plus svg {
  stroke:var(--color-text-blue)}
.c-form.shown-first-time {
  background-color:var(--form-color, var(--color-text-blue));
  cursor:pointer}
.c-form.shown-first-time .c-form__subtitle {
  padding-right:.4375rem;
  padding-left:.4375rem;
  color:#fff}
.c-form.shown-first-time .c-form__plus {
  transform:none}
}
.c-preview-career {
  margin-bottom:.125rem;
  padding:2rem 2rem 1.375rem;
  border:2px solid var(--color-text-blue);
  border-radius:1.875rem;
  background-color:var(--color-background-white);
  transition:box-shadow .3s ease-in-out}
.c-preview-career__title {
  margin-bottom:1rem;
  font:var(--title4-subhead-48)}
.c-preview-career__text {
  margin-bottom:.875rem;
  font:var(--body1-medium-16)}
.c-preview-career__footer {
  display:flex;
  align-items:center}
.c-preview-career__list {
  display:flex;
  flex-wrap:wrap;
  gap:.125rem}
.c-preview-career__item {
  display:flex;
  align-items:center;
  height:fit-content;
  padding:.5rem;
  padding:.1875rem .5rem;
  border:1px solid var(--color-6);
  border-radius:50px;
  color:var(--color-text-blue);
  background-color:var(--color-background-white);
  font:var(--button1-subhead-14)}
.c-preview-career__button {
  display:block;
  margin-left:auto;
  padding:.75rem 1.875rem;
  border-radius:1000px;
  color:#fff;
  background-color:#000;
  opacity:0;
  font:var(--button1-subhead-14);
  text-transform:uppercase;
  cursor:pointer;
  transition:opacity .3s ease-in-out}
.c-preview-career--last {
  padding:2rem 2rem 1.875rem;
  overflow:hidden;
  background-color:var(--color-text-blue)}
.c-preview-career--last .c-preview-career__title {
  margin-bottom:1rem;
  color:#fff;
  font:var(--title5-subhead-36)}
.c-preview-career--last .c-preview-career__text {
  position:relative;
  z-index:2;
  margin-bottom:2.5rem;
  color:#fff;
  font:var(--subtitle2-regular-24)}
.c-preview-career--last .c-preview-career__button {
  position:relative;
  z-index:2;
  display:block;
  width:100%;
  padding:1.875rem;
  border-radius:62.5rem;
  color:var(--color-text-blue, #1c51fb);
  background-color:var(--color-background-white, #fff);
  opacity:1;
  font:var(--subtitle1-subhead-24);
  text-transform:none}
.c-preview-career--last .c-preview-career__footer {
  position:relative}
.c-preview-career:hover {
  box-shadow:inset 0 0 0 3px var(--color-text-blue)}
.c-preview-career:hover .c-preview-career__button {
  opacity:1}
@media only screen and (max-width:962px) {
  .c-preview-career__title {
  letter-spacing:-.1rem}
.c-preview-career__text {
  letter-spacing:.014rem}
.c-preview-career__footer button {
  letter-spacing:-.01rem}
}
@media only screen and (max-width:767px) {
  .c-preview-career {
  padding:1.5rem 1rem .875rem}
.c-preview-career__title {
  margin-bottom:1rem;
  font:var(--subtitle3-subhead-20);
  letter-spacing:-.01rem}
.c-preview-career__text {
  margin-bottom:1.5rem;
  font:var(--body1-medium-16)}
.c-preview-career__list {
  gap:.125rem}
.c-preview-career__item {
  padding:.25rem}
.c-preview-career__button {
  opacity:1}
.c-preview-career--last .c-preview-career__title {
  margin-bottom:.5rem;
  font:var(--subtitle3-subhead-20)}
.c-preview-career--last .c-preview-career__text {
  margin-bottom:2rem;
  font:var(--body1-medium-16)}
.c-preview-career--last .c-preview-career__button {
  padding:.875rem 2.5625rem;
  font:var(--button1-subhead-14)}
}
.c-job-apply {
  position:relative;
  display:none;
  align-items:center;
  justify-content:center;
  gap:.125rem;
  width:100%;
  height:calc(100vh - 7.5rem);
  padding:.625rem;
  border-radius:1.875rem;
  background-color:var(--color-19)}
.c-job-apply.is-active {
  display:flex}
.c-job-apply__info {
  position:relative;
  display:flex;
  align-items:end;
  width:50%;
  height:100%;
  padding:3.125rem;
  border-radius:1.875rem;
  overflow:clip;
  background-color:var(--color-5)}
.c-job-apply__title {
  position:relative;
  z-index:1;
  color:var(--color-text-white);
  font:var(--title3-subhead-70)}
.c-job-apply__decor {
  position:absolute;
  right:0;
  bottom:0;
  width:59%;
  height:auto}
.c-job-apply__form {
  width:50%;
  height:100%;
  margin-top:0}
.c-job-apply__form .wpcf7 {
  height:100%}
.c-job-apply__form .wpcf7-form {
  display:flex;
  flex-direction:column;
  height:100%}
.c-job-apply__form .c-form__form label {
  margin-bottom:1.0625rem}
.c-job-apply__form .c-form__fields {
  padding:2.8125rem;
  border:5px solid var(--color-5);
  border-radius:1.875rem;
  overflow:hidden scroll;
  scrollbar-width:none;
  -ms-overflow-style:none}
.c-job-apply__form .c-form__fields::-webkit-scrollbar {
  display:none}
.c-job-apply__form .c-form__fields label {
  margin-bottom:1rem}
.c-job-apply__form .c-form__fields h3 {
  margin-bottom:3.4375rem;
  color:var(--color-5);
  font:var(--title4-subhead-48)}
.c-job-apply__form .c-form__row-group {
  position:relative;
  margin-bottom:1.375rem}
.c-job-apply__form .c-form__row-group p {
  display:flex;
  align-items:end;
  gap:.625rem}
.c-job-apply__form .c-form__row-group p label {
  margin-bottom:0}
.c-job-apply__form .c-form__row-group .wpcf7-form-control-wrap {
  position:static;
  color:var(--color-5)}
.c-job-apply__form .c-form__footer {
  margin-top:.125rem}
.c-job-apply__form .c-form__footer p {
  width:100%}
.c-job-apply__form .c-form__footer .wpcf7-submit {
  width:100%;
  padding:2.0625rem 3.625rem}
.c-job-apply.job-apply-position.is-active {
  display:flex}
.c-job-apply.job-apply-position .c-job-apply__info {
  background-color:var(--color-2)}
.c-job-apply.job-apply-position .c-job-apply__decor {
  top:2.5rem}
@media only screen and (max-width:962px) {
  .c-job-apply {
  height:calc(100vh - 7.5rem)}
.c-job-apply__info {
  width:37%;
  padding:1.625rem 1.8125rem}
.c-job-apply__title {
  width:87%;
  font:var(--title5-subhead-36)}
.c-job-apply__form {
  width:63%}
.c-job-apply__form .c-form__fields h3 {
  margin-bottom:.5rem;
  font:var(--title5-subhead-36)}
.c-job-apply__form .c-form__fields label {
  margin-bottom:1.25rem}
.c-job-apply__decor {
  width:77%}
}
@media only screen and (max-width:767px) {
  .c-job-apply {
  flex-direction:column;
  justify-content:flex-start;
  gap:.125rem;
  height:100%;
  padding-top:11.6875rem;
  padding-bottom:2rem;
  border-radius:0;
  overflow:scroll}
.c-job-apply__title {
  width:87%;
  font:var(--title4-subhead-48)}
.c-job-apply__decor {
  top:-15%;
  width:61%}
.c-job-apply__form {
  width:100%;
  padding-bottom:2rem}
.c-job-apply__form .wpcf7-form {
  height:fit-content}
.c-job-apply__form .c-form__fields {
  max-height:100%;
  padding:1.1875rem .6875rem;
  border-radius:1.25rem}
.c-job-apply__form .c-form__fields label {
  margin-bottom:.875rem}
.c-job-apply__form .c-form__fields h3 {
  margin-bottom:1.25rem;
  font:var(--title5-subhead-36)}
.c-job-apply__form .c-form__label-textarea .c-form__label {
  left:1.25rem}
.c-job-apply__form .c-form__row-group p {
  display:block}
.c-job-apply__form .c-form__row-group p .wpcf7-form-control-wrap {
  display:inline-block;
  margin-right:.625rem;
  margin-bottom:.625rem}
.c-job-apply__form .c-form__row-group p label {
  display:inline-block;
  width:100%}
.c-job-apply__form .c-form__footer {
  margin-top:.5rem;
  margin-bottom:2rem}
.c-job-apply__form .c-form__footer .wpcf7-submit {
  display:block;
  width:95%;
  margin-right:auto;
  margin-left:auto;
  padding:.875rem 3.625rem}
.c-job-apply__form .file-field {
  margin-bottom:0}
.c-job-apply__info {
  width:100%;
  min-height:20.9375rem;
  padding:9.375rem 1.25rem 1.25rem}
.c-job-apply__info .c-job-apply__title {
  font:var(--title4-subhead-48)}
.c-job-apply.job-apply-position .c-job-apply__info {
  padding-top:12.5rem;
  border:4px solid var(--color-5);
  background-color:transparent}
.c-job-apply.job-apply-position .c-job-apply__title {
  width:100%;
  color:var(--color-text-blue)}
.c-job-apply.job-apply-position .c-job-apply__decor {
  top:-15%;
  width:80%}
}
.c-modal__close {
  position:absolute;
  top:2.5rem;
  right:2rem;
  width:5.25rem;
  height:2.8125rem}
.c-modal__close-mobile {
  display:none}
@media only screen and (max-width:962px) {
  .c-modal__close {
  top:2rem}
}
@media only screen and (max-width:767px) {
  .c-modal__close {
  top:5rem;
  right:1.25rem;
  left:1.25rem;
  z-index:100}
.c-modal__close-mobile {
  display:block;
  width:100%;
  padding:.625rem 1.25rem!important;
  font:var(--button1-subhead-14);
  text-align:center}
.c-modal__close-desktop {
  display:none}
}
.c-search-head .c-search-categories.hidden {
  display:none}
.c-search-head .c-search {
  position:absolute;
  top:0;
  left:0;
  z-index:-1;
  display:flex;
  gap:.625rem;
  width:96.5%;
  height:0;
  opacity:0;
  transition:opacity .3s ease-in-out}
.c-search-head .c-search--static {
  position:relative;
  z-index:1;
  min-height:4.1875rem;
  opacity:1}
.c-search-head .c-search.is-active {
  z-index:1;
  height:auto;
  opacity:1}
.c-search-head .c-search__close {
  display:flex;
  flex-shrink:0;
  align-items:center;
  justify-content:center;
  width:4.1875rem;
  height:4.1875rem;
  border-radius:1.25rem;
  background-color:#151f6d;
  cursor:pointer}
.c-search-head .c-search label {
  display:flex;
  align-items:center;
  width:100%;
  border-bottom:2px solid var(--color-text-blue)}
.c-search-head .c-search label svg {
  width:2.75rem;
  margin-right:.75rem}
.c-search-head .c-search label:focus-within {
  box-shadow:inset 0 -2px var(--color-text-blue)}
.c-search-head .c-search label:focus-within svg {
  fill:var(--color-text-blue)}
.c-search-head .c-search__input {
  width:100%;
  font:var(--subtitle2-regular-24)}
.c-search-head .c-search__input::placeholder {
  color:#bbc6e9}
.c-search-head .c-search__input::-webkit-search-cancel-button,.c-search-head .c-search__input::-webkit-search-decoration {
  -webkit-appearance:none;
  -moz-appearance:none;
  appearance:none}
.c-search-head .c-search__submit {
  position:absolute;
  top:0;
  right:0;
  display:inline-block;
  padding:1.375rem 1.75rem 1.125rem;
  border:2px solid rgba(28,81,251,.5);
  border-radius:1000px;
  color:var(--color-text-blue);
  font:var(--button2-subhead-16);
  line-height:1;
  cursor:pointer}
@media only screen and (max-width:962px) {
  .c-search-head {
  position:static;
  width:100%;
  margin-top:6.25rem;
  padding-bottom:0}
.c-search-head__title {
  font:var(--title5-subhead-36);
  letter-spacing:-.9px}
.c-search-head__subtitle {
  font:var(--subtitle3-subhead-20)}
.c-search-head .c-search-form-wrap {
  margin-top:1.5rem}
.c-search-head .c-search {
  position:relative;
  display:grid;
  gap:1.5rem .75rem;
  grid-template-areas:"close input" "submit submit";
  grid-template-columns:auto 1fr}
.c-search-head .c-search__close {
  grid-area:close;
  width:2.75rem;
  height:2.75rem}
.c-search-head .c-search label {
  grid-area:input}
.c-search-head .c-search__submit {
  position:static;
  grid-area:submit;
  width:100%;
  padding:.875rem}
}
.c-blog-head,.c-search-head {
  position:sticky;
  top:12.5rem;
  flex-shrink:0;
  width:41.6%;
  margin-top:13rem;
  padding-bottom:16.875rem;
  transition:opacity .3s ease-in-out}
@media only screen and (min-width:840px) {
  .is-menu-open .c-blog-head,.is-menu-open .c-search-head {
  opacity:0}
}
.c-blog-head__title,.c-search-head__title {
  margin-bottom:2.5rem;
  font:var(--title3-subhead-70);
  letter-spacing:-2.8px}
.c-blog-head__subtitle,.c-search-head__subtitle {
  font:var(--subtitle2-regular-24);
  letter-spacing:.2px}
.c-blog-head .c-search-form-wrap,.c-search-head .c-search-form-wrap {
  position:relative;
  margin-top:2.5rem}
.c-blog-head .c-blog-search {
  position:relative;
  display:none;
  gap:.625rem;
  width:100%}
.c-blog-head .c-blog-search--static {
  position:relative;
  z-index:1;
  min-height:4.1875rem;
  opacity:1}
.c-blog-head .c-blog-search.is-active {
  display:flex}
.c-blog-head .c-blog-search__close {
  position:absolute;
  bottom:-.125rem;
  left:0;
  display:flex;
  flex-shrink:0;
  align-items:center;
  justify-content:center;
  width:4.1875rem;
  height:4.1875rem;
  border-radius:1.25rem;
  background-color:#151f6d;
  cursor:pointer}
.c-blog-head .c-blog-search label {
  display:flex;
  align-items:center;
  width:100%;
  margin-left:4.8125rem;
  padding-bottom:.625rem;
  border-bottom:2px solid var(--color-text-blue)}
.c-blog-head .c-blog-search label svg {
  flex-shrink:0;
  width:2.5rem;
  margin-right:.75rem}
.c-blog-head .c-blog-search label:focus-within {
  box-shadow:inset 0 -2px var(--color-text-blue)}
.c-blog-head .c-blog-search label:focus-within svg {
  fill:var(--color-text-blue)}
.c-blog-head .c-blog-search__input {
  width:100%;
  padding-right:7.5rem;
  font:var(--subtitle2-regular-24)}
.c-blog-head .c-blog-search__input::placeholder {
  color:#bbc6e9}
.c-blog-head .c-blog-search__input::-webkit-search-cancel-button,.c-blog-head .c-blog-search__input::-webkit-search-decoration {
  -webkit-appearance:none;
  -moz-appearance:none;
  appearance:none}
.c-blog-head .c-blog-search__submit {
  position:absolute;
  right:0;
  bottom:.4375rem;
  display:inline-block;
  padding:1.375rem 1.75rem 1.125rem;
  border:2px solid rgba(28,81,251,.5);
  border-radius:1000px;
  color:var(--color-text-blue);
  font:var(--button2-subhead-16);
  line-height:1;
  cursor:pointer}
@media only screen and (max-width:962px) {
  .c-blog-head {
  position:static;
  width:100%;
  margin-top:8.3125rem;
  padding-bottom:0}
.c-blog-head__title {
  font:var(--title4-subhead-48);
  letter-spacing:-1.9px}
.c-blog-head__subtitle {
  max-width:34.875rem}
}
@media only screen and (max-width:575px) {
  .c-blog-head {
  margin-top:6.25rem}
.c-blog-head__title {
  font:var(--title5-subhead-36);
  letter-spacing:-.9px}
.c-blog-head__subtitle {
  font:var(--subtitle3-subhead-20)}
.c-blog-head .c-search-form-wrap {
  margin-top:1.5rem;
  margin-bottom:1rem}
.c-blog-head .c-blog-search {
  flex-direction:column;
  gap:1.5rem;
  width:100%}
.c-blog-head .c-blog-search__close {
  top:0;
  bottom:auto;
  grid-area:close;
  width:2.75rem;
  height:2.75rem}
.c-blog-head .c-blog-search label {
  position:relative;
  grid-area:input;
  width:auto;
  margin-left:3.5rem}
.c-blog-head .c-blog-search__input {
  width:100%;
  padding-right:0}
.c-blog-head .c-blog-search__submit {
  position:static;
  grid-area:submit;
  width:100%;
  padding:.875rem}
}
